#
# trim_slash()
# Removes the first character of the passed in string if it's a slash.
#

trim_slash() {
   if [ "`echo $1 | cut -c1`" = "/" ]
   then
      expr substr $1 2 `expr length $1`
   fi
}
